Page MenuHomePhabricator

Deploy InternetArchiveBot on the Armenian Wikipedia (hywiki)
Closed, ResolvedPublic

Description

Community consensus link. Let me know if you need any information about hywiki or Armenian translations.

Event Timeline

Restricted Application added a subscriber: Cyberpower678. · View Herald TranscriptSep 1 2020, 11:24 PM
Base added a subscriber: Base.Sep 2 2020, 1:08 PM

For the record here too, there is a bot flag request on meta pending because the InternetArchiveBot does not yet exist locally on hywiki.

Base added a comment.Sep 3 2020, 11:51 AM

And as an update the bot flag has now been granted.

Bot is ready for deployment.

Cyberpower678 closed this task as Resolved.Sep 11 2020, 2:49 AM
Cyberpower678 claimed this task.